﻿


.home-icon-list {
	z-index: 2;
	background-color: #FFF;
	padding: 10px;
	border: 1px solid #222;
	position: absolute;
	display: inline;
	margin-top: 25px;
	margin-left: 30px;
	border-radius: 5px;
	display: none;
}




.home-icon-list input[type="submit"] {
    margin-bottom: 0px;
}


.home-icon-list input[type="submit"]:hover {
    box-shadow: none;
}


.home-icon-list form input {
	background: none; color: black; padding: 0px;
}
.tile-buckets{zoom:1;padding:0px}
.tile-buckets:after{content:"";display:block;height:0;clear:both;visibility:hidden}
.flexbox .tile-buckets{display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-align-content:stretch;-ms-flex-line-pack:stretch;align-content:stretch;-webkit-align-items:flex-start;-ms-flex-align:start;align-items:flex-start}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}


.footer-sidebar .widget-title {
  
    text-align: center;
}


.footer-sidebar .widget-title span {
 
    padding-left: 10px;
}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}

.bit{ width:100%; height:100%;}

.bit .zuot{ float:left;  width:100%;  height:100%; display:inline;}

.bit .zuot .zup img{ width:100%;  height:100%; }


.bit .yout{ float:right; width:42%;  margin: 0 3%; padding-top:6%; display:inline; position:absolute; right:85px; }

.bit .yout .banbt{ font-size:50px; font-weight:900; font-family:"黑体"; letter-spacing: 0px; text-align:right; 

color:#000001; }

.bit .yout .banbt a{ color:#000001;}

.bit .yout .yue{ font-size:50px; font-weight:900; font-family:"黑体";  text-align:right; color:#fff;  letter-spacing:4px;}

.bit .yout .yue a{ color:#fff;}

.bit .yout p{ font-size:14px; line-height:25px; padding-top:2%; color:#fff;  font-family:"微软雅黑";}

.bit .yout p a{ color:#fff;}

.bit .yout .sjp{ display:none;}

.bit .zuot .zup{ min-height:246px; overflow:hidden;}

.bit .yout .p5{ }


.caja {
  height: 120px;
  text-align: center;
  color:#fff;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

#cb-content {
    min-height: 100px;
}

#cb-content ul, #cb-content ol {
    padding: 0 0 0 15px; 
    list-style-type: disc;
}

#cb-content a, #cb-content a:visited {
    color: #78aed5!important;
    text-decoration: none;
}
 
#cb-content a.sli-button.sli-flat.sli-large,
#cb-content a.sli-button.sli-flat.sli-large:visited {
    color: #fff!important;
}

	#cb-content .cb-sidebar {
		margin: 0 0;
	}

	#cb-content .cb-main {
		margin: 0px 0px;
	}
#page-top .block-commerce-cart span.quantity{background-color:transparent;position:absolute;right:-10px;top:-8px;height:40px;width:40px}
#page-top .block-commerce-cart span.quantity sup{font-size:10px;font-weight:bold;line-height:1;vertical-align:middle;top:-1px;padding:3px 7px;background-color:#b21a20;border-radius:10px;right:-8px;min-width:10px}


#mainmenu {

position:fixed;
top:150px;
width:100%;
text-align:center;
padding:0;
z-index:99;
}


#mainmenu.container {

margin-top:-40px;
}


.desktop {
display:block;

}



.nailthumb-container.desktop {

display:block;

}

.most_dl .dls{text-align: center; width: 3rem;}

.wpb_text_column h1:last-child,
.wpb_text_column h2:last-child,
.wpb_text_column h3:last-child,
.wpb_text_column h4:last-child,
.wpb_text_column h5:last-child,
.wpb_text_column h6:last-child {
	margin-bottom: 1.5rem;
	}

.wpb_text_column p:last-child,
.wpb_text_column ul:last-child,
.wpb_text_column ol:last-child {
	margin-bottom: 1.5em;
	}

.wpb_text_column:last-child h1:last-child,
.wpb_text_column:last-child h2:last-child,
.wpb_text_column:last-child h3:last-child,
.wpb_text_column:last-child h4:last-child,
.wpb_text_column:last-child h5:last-child,
.wpb_text_column:last-child h6:last-child,
.wpb_text_column:last-child p:last-child,
.wpb_text_column:last-child ul:last-child,
.wpb_text_column:last-child ol:last-child {
	margin-bottom: 0;
	}

.location_address .loc-secondadd, .location_address .location-addtress {
text-align: left
}

.location-addtress, .p0-480 {
padding: 0
}

.location-addtress, .mt20-480 {
margin-top: 20px
}

.location-addtress {
width: 100%;
text-align: center;
}

.location-addtress * {
text-align: left
}
.app-buuton button.button,.entry-title.blog-page-title,.location-addtress,.main-title,.proud-logo,.question-title,.read_more.conenq-submit,.service_cats_three_boxes_container.container,.tcenter,.test-tile.services.slick-initialized.slick-slider,.testimonial-logo,a.blog-readmore.back,div#popupvideo,header.entry-header{text-align:center}
.contact-data,.contact-enquiry,.left-main-content,.location-addtress,.mt20,.right-side-menu,.single-conc-data-list,body .col-sm-4.left-side-content{margin-top:20px}
.e93-3.x-image {width:196px;margin:0px auto 0px auto;background-color:transparent;}
.nav__wrapper{width:100%;height:100%;text-align:center;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;flex-direction:column;-webkit-box-align:center;-webkit-align-items:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;justify-content:center}


.home-page { text-align: center; background-color: transparent; padding: 0 !important; }

.home-page a { color: #000000; text-decoration: none; }
.tb-megamenu-column{padding:10px 0;}
